ability_mods:
  cha_mod: 3
  con_mod: 7
  dex_mod: 3
  int_mod: 3
  str_mod: 8
  wis_mod: 5
ac: 31
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 100 feet. The thunderbird is surrounded by a cyclone of wind and driving
    rain. This area is greater difficult terrain for flying creatures, who must successfully
    __Maneuver in Flight__ (DC 27) or be blown 30 feet away from the thunderbird.
    Creatures on the ground must succeed at a DC 27 Reflex save to perform any __move__
    action and are knocked __prone__ on a critical failure. The driving rain in the
    storm aura imposes a -2 circumstance penalty on Perception checks and extinguishes
    smaller flames. A thunderbird can deactivate or activate the storm aura as a free
    action with the __concentrate__ trait.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Storm Aura
  range: null
  raw_description: '**Storm Aura** (__air__, __aura__, __evocation__, __primal__,
    __water__) 100 feet. The thunderbird is surrounded by a cyclone of wind and driving
    rain. This area is greater difficult terrain for flying creatures, who must successfully
    __Maneuver in Flight__ (DC 27) or be blown 30 feet away from the thunderbird.
    Creatures on the ground must succeed at a DC 27 Reflex save to perform any __move__
    action and are knocked __prone__ on a critical failure. The driving rain in the
    storm aura imposes a -2 circumstance penalty on Perception checks and extinguishes
    smaller flames. A thunderbird can deactivate or activate the storm aura as a free
    action with the __concentrate__ trait.'
  requirements: null
  success: null
  traits:
  - air
  - aura
  - evocation
  - primal
  - water
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: A lightning bolt dancing on the thunderbird's body leaps onto the creature,
    dealing 8d6 electricity damage (DC 30 basic Reflex save).
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Reactive Shock
  range: null
  raw_description: '**Reactive Shock [Reaction]** **Trigger** A creature enters the
    thunderbird''s reach or uses a __move__ action within their reach; **Effect**
    A lightning bolt dancing on the thunderbird''s body leaps onto the creature, dealing
    8d6 electricity damage (DC 30 basic Reflex save).'
  requirements: null
  success: null
  traits: null
  trigger: A creature enters the thunderbird's reach or uses a __move__ action within
    their reach
description: 'Thunderbirds bring storms on their wings. In times of drought, they
  are welcomed. Other times, they are offered gifts in hopes they might leave before
  flooding begins. When angered, they call down hurricanes and lay waste to entire
  villages, so many settlements conduct extensive rites to appease and honor local
  thunderbirds.




  Thunderbird parents carry their newly hatched offspring to hidden mountaintop nests,
  where the young are struck by their first bolts of lightning and learn the mysteries
  of the storm.




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 30'
hp: 200
hp_misc: null
immunities:
- electricity
items: null
languages:
- Auran
- Common
level: 11
melee:
- action_cost: One Action
  damage:
    formula: 2d6+12
    type: piercing
  name: beak
  plus_damage:
  - formula: 3d6
    type: electricity
  to_hit: 24
  traits: null
- action_cost: One Action
  damage:
    formula: 2d8+12
    type: slashing
  name: talon
  plus_damage: null
  to_hit: 24
  traits:
  - agile
name: Thunderbird
perception: 22
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 'DC 30; **8th** __control weather__ (does not require secondary casters)


    '
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Rituals
  range: null
  raw_description: '**Rituals** DC 30; **8th** __control weather__ (does not require
    secondary casters)


    '
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The thunderbird spreads their wings and blasts their foe with thunderous
    bolts of lightning. Each creature in a 30-foot emanation takes 6d6 electricity
    damage and 6d6 sonic damage (DC 30 basic Reflex save). The thunderbird can't use
    Lightning Blast for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Lightning Blast
  range: null
  raw_description: '**Lightning Blast** [Two Actions]  (__evocation__, __primal__)
    The thunderbird spreads their wings and blasts their foe with thunderous bolts
    of lightning. Each creature in a 30-foot emanation takes 6d6 electricity damage
    and 6d6 sonic damage (DC 30 basic Reflex save). The thunderbird can''t use Lightning
    Blast for 1d4 rounds.'
  requirements: null
  success: null
  traits:
  - evocation
  - primal
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A thunderbird can move in wind with ease. They don't treat wind as
    difficult terrain or need to __Maneuver in Flight__ in high winds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Stormflight
  range: null
  raw_description: '**Stormflight** A thunderbird can move in wind with ease. They
    don''t treat wind as difficult terrain or need to __Maneuver in Flight__ in high
    winds.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A creature that takes damage from a thunderbird's thunderbolt Strike
    must succeed at a DC 28 Fortitude save or be knocked __prone__ and __deafened__
    for 1 round.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Thunderstrike
  range: null
  raw_description: '**Thunderstrike** A creature that takes damage from a thunderbird''s
    thunderbolt Strike must succeed at a DC 28 Fortitude save or be knocked __prone__
    and __deafened__ for 1 round.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 3d6
    type: electricity and 3d6 sonic
  name: thunderbolt
  plus_damage:
  - formula: null
    type: thunderstrike
  to_hit: 23
  traits:
  - range 200 feet
rarity: Uncommon
resistances:
- amount: 10
  type: sonic
ritual_lists: null
saves:
  fort: 24
  fort_misc: null
  misc: null
  ref: 20
  ref_misc: null
  will: 22
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Wind, precipitation, and clouds don't impair a thunderbird's vision;
    it ignores the __concealed__ condition from storms, mist, precipitation, and the
    like.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Stormsight
  range: null
  raw_description: '**Stormsight** Wind, precipitation, and clouds don''t impair a
    thunderbird''s vision; it ignores the __concealed__ condition from storms, mist,
    precipitation, and the like.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +22
- darkvision
- stormsight
size: Gargantuan
skills:
- bonus: 22
  misc: null
  name: 'Acrobatics '
- bonus: 23
  misc: null
  name: 'Athletics '
- bonus: 20
  misc: null
  name: 'Intimidation '
- bonus: 20
  misc: null
  name: 'Nature '
source:
- abbr: Bestiary 2
  page_start: 259
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 80
  type: fly
spell_lists: null
traits:
- Uncommon
- N
- Gargantuan
- Air
- Beast
- Electricity
type: Creature
weaknesses: null
